umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

NotePage Member List

This is the complete list of members for NotePage, including all inherited members.

apply() | NotePage |
DialogPageBase(QWidget *parent) | DialogPageBase | explicit
isModified() | DialogPageBase | virtual
keyPressEvent(QKeyEvent *event) | DialogPageBase | protected virtual
m_docWidget | NotePage | protected
m_isModified | DialogPageBase | protected
m_noteWidget | NotePage | protected
NotePage(QWidget *parent, NoteWidget *note) | NotePage |
~DialogPageBase() | DialogPageBase | virtual
~NotePage() | NotePage |